/*Reset*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	color:696969;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color:#d0d0d0;
	line-height: 1.4em;
	font-family:Arial;
	font-size: 12px;
	margin: 20;
	padding: 0 0 20px 0;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font: arial;
}
/*End Reset*/


/*html*/

html{
	background: #080808 url('../images/Souldeep.jpg') no-repeat center fixed;
	/*background:#080808 ;*/
	background-size: cover;
		/*Souldeep.jpg*/
		/*background: #000000;*/
		

}


/*end html*/

/*End Body*/

/*Wrapper*/
#wrapper{
			width: 960px;
			/*acity: 1;*/
			color: white;
			margin: 0 auto; 
			
}	

#contents{
			/*ckground-color: #222222;*/
			background:rgba(0,0,0,0.1);
			padding-top: 10px;
			

}

/*End Wrapper*/

/*upper container*/
#logo_links{width: 960px;
		height: 100%;
		margin: 0px 0px 0px 0px;}
#logo_links #logo{ 
		float:left;
		border: none;
		
}

.socialnetworks {float:right;}
.socialnetworks ul li{display:inline;}
.socialnetworks ul li a img{width:30px; height:30px;border:0px;}
.socialnetworks ul {margin:80px 0px 0px 0px; padding:0px 0px 0px 0px;}
.socialnetworks ul li a{padding:0 0px;}


/*end upper container*/

/*Menu*/
#menu {
/*opacity: 0.5;*/
  clear:both;
  border: none;
  border: 0px;
  margin: 0px;
  /*margin-bottom: 10px;*/
  padding: 0px;
  font: 70% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  /*text-align: center;*/
  width: auto;
  
}
#menu ul {
  
  background: #333333;
  height: 35px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu li {
  float: left;
  padding: 0px;
}
#menu li a {
  background: #333333 url('images/seperator.gif') bottom right no-repeat;
  display: block;
  font-weight: normal;
  line-height: 35px;
  margin: 0px;
  padding: 0px 25px;
  text-align: center;
  text-decoration: none;
}
#menu > ul > li > a{
  color: #cccccc;
  
}
#menu > ul > li > a > img{
margin:0 0 -5px 0;
}
#menu ul ul a {
  color: #cccccc;
  
}
#menu li > a:hover,
#menu ul li:hover > a {
  background: #2580a2 url('images/hover.png') bottom center no-repeat;
  color: #FFFFFF;
  text-decoration: none;
}
#menu li ul {
  background: #333333;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  line-height: 35px;
  position: absolute;
  width: auto;
  z-index: 200;
  /*top:1em;
	/*left:0;*/

}
#menu li:hover ul {
  display: block;
}
#menu li li {
  background: url('images/sub_sep.gif') bottom left no-repeat;
  display: inline;
  float: none;
  margin: 0px;
  padding: 0px;
  width: auto;
}
#menu li:hover li a {
  background: none;
}
#menu li ul a {
  display: inline;
  height: 35px;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
}
#menu li ul li:hover > a {
  background: #2580a2 url('images/hover_sub.png') center left no-repeat;
  border: 0px;
  color: #d0d0d0d0d0d0;
  text-decoration: none;
   display: inline;
}
#menu p {
  clear: left;
}
/*End Menu*/

/*start option*/
#options
{
	clear:both;
	width:958px;
	height: 470px;
	padding-top:20px;
	/*float:center;*/
	/*border: 1px solid white;*/
	color: white;

}
div.gallry
{
  margin:5px;
  padding:5px;
  width: ;
  float: left;
  
}	
div.gallry img,iframe
{
  display: inline;
  margin: 3px;
  border: 1px;
}
h2,h3,h4{color:#A5A5A5;
font-weight:bold;
text-decoration:;
font-style:italics;
 }

p{font-family:arial; color:#d0d0d0;}
.VGF {width: 1000px;
   margin:0 auto;}
   a:link {
background-color: #d0d0d0;;
}
a:link, a:visited {
text-decoration: underline;
color: #6A5ACD;
background-color: transparent;
}
a:hover, a:active {
text-decoration: underline overline;
color: #003333;
background-color: #6600FF;
}
/* gallery */

#gallery {
		clear: both;
		margin-top: 30px;
	}
	#gallery ul { list-style: none; margin: 0; padding: 0; }
	#gallery ul li {
		float: left;
		display: block; 
		padding: 0;
		margin: 0;
		width: 245px;
		margin: 0 35px 35px 0;
	}
	
	#gallery ul li h4 {
		margin-bottom: 15px;
	}
	 
	#gallery ul img {
		width: 235px;
		height: 180px;
		border: 3px solid #0099FF;
		margin-bottom: 5px;
	}
	
	#gallery ul .more {
		color: #00CC99;
		text-decoration: none;
	}
	
	#gallery ul .more span {
		font-size: 16px;
	}


/*end option*/
#sponsers{
			clear:both;

}

/*Contact*/

#contact {
			height: 100%;
			margin: 0 auto;

}

#contact a{
			color:#2580a2;
			/*opacity: 1.5;*/

}

.address p{
			color:#2580a2;
}

 a{
			margin-left: 10px;
			color:#d0d0d0d0d0d0;
}

#telform{ 
			float:left;
			margin-top: 30px;
			margin-left: 60px;
			/*border: 1px solid;*/
			
}

#telform a{ 
			color:#2580a2
}

#telform h1 {

			color: #2580a2;
			font-size: 30px;
			font-weight: bold;

}
#telform table {
				color: #d0d0d0d0d0d0;
				
}
#telform table tr td {
				padding-top: 10px;
				padding-bottom: 10px;


}

				
#locationaddress{ 
					float:right;
					margin-top: 30px;
					margin-right: 60px;
					/*border: 1px solid;*/
}

#locationaddress h1 {

			color: #2580a2;
			font-size: 30px;
			font-weight: bold;

}

/*End Contact*/


/*Slide*/
#gallery 
{
	position:relative;
    width:958px;
	height: 420px;
	opacity: 1.0;
    margin:auto;

}
#Description{
	position:relative;
    width:400px;
	height:350px;
    margin: 0 520px;
	top:-405.5px; 
	background:transparent url(../images/trasparent.png);
	font-family:Arial;
	font-size:13px;
	color:#d0d0d0;
	text-align:left;
}
#Description p,h1 {
	margin:5px;
}

#slide{
	/*background:#2fbbd9 url(loading.gif) no-repeat 50% 50%;*/
	position:relative;
    transform: translate3d(0,0,0);
    box-shadow: 0px 0px 5px #ADD8E6;

}
/*END SLIDE*/

.space{
		color:white;

}

/*About Us*/

p { 
	margin: 0 0 10px 0; 
	padding: 0; 
}
.post h2.home { 
	color: #ba8c00; 
	font-size: 14px;
	font-style: arial;
	font-weight: none;
	margin-bottom: 0;  
}
h2,h4 { color:#2580a2;
    font-style: Arial;
	font-weight: bold;
	font-size:24px;
	margin: 5px;
	margin-top: none;
   }
.post h2 { 
	margin-bottom: 0;
	line-height: 38px; 
	border-bottom: 1px solid #999;  
	margin-bottom: 20px; 
}
#content { 
	float: left; 
	width: 500px; 
	padding-right: 20px; 
}

.about_box { 
	clear: both; 
	margin-bottom: 40px; 
}

.about_box img { 
	float: left; 
	margin-right: 40px; 
}

.about_box h4 { 
	font-size: 14px; 
	font-weight: bold; 
	font-style:arial ; 
	margin-bottom: 0px; 
}

p.position { 
	color: #f3a706; 
	font-weight: bold; 
	font-size: 12px; 
	font-style: arial;
	margin-bottom: 10px; 
}


#righta{
			float: right;
			border: 0px solid white;
			height:400px;
			width: 400px;
			margin-top: 50px;
			margin-right: -195px;
}
#lefta{
		float: left;
		/*border: 1px solid white;*/
		height:460px;
}
.slides {
    padding: 0;
    width: 480px;
    height: 320px;
    display: block;
    margin: left;
    position: relative;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input { display: none; }

.slide-container { display: block; }

.slide {
    top: 0;
    opacity: 0;
    width: 480px;
    height: 320px;
    display: block;
    position: absolute;
	border-radius:6px;
	box-shadow: 0px 0px 5px #ADD8E6;

    transform: scale(0);

    transition: all .7s ease-in-out;
}

.slide img {
    width: 100%;
    height: 100%;
	border-radius:6px;
}

.nav label {
    width: 60px;
    height: 100%;
    display: none;
    position: absolute;

	  opacity: 0;
    z-index: 9;
    cursor: pointer;
	border-radius:6px;

    transition: opacity .2s;

    color: #FFF;
    font-size: 156pt;
    text-align: center;
    line-height: 380px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; }

input:checked + .slide-container  .slide {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s cubic-buzier(0.6,0.1,0.15,0.8); /* or ease-in-out */
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot {
	top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6 {
	background: rgba(0, 0, 0, 0.8);
}
p1,p2,p3,p4,p5{  color:#FFFFF;
    white-space:normal;
    padding:20px;
    width:340px;
    height:100px;
    font:normal 14px Verdana;	
    background-color:#2580a2;
    border-radius:6px;
	box-shadow: 0px 0px 5px #ADD8E6;
	float:left;
    padding-left:40px;
    padding-right:100px;
	overflow: auto;
	margin: 0px;
   }

#righta{
			float: right;
			/*border: 1px solid white;*/
			height:460px;
			width: 600px;
}
#lefta{
		float: left;
		/*border: 1px solid white;*/
		height:460px;
}
   
#wowslider-container1 { 
	zoom: 1; 
	position: relative; 
	max-width:960px;
	margin:1px auto 0px 0px;
	z-index:90;
	border:none;
	text-align:left; /* reset align=center */
	font-size: 10px;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1  .wsl{
	display:none;
}
#wowslider-container1 sound, 
#wowslider-container1 object{
	position:absolute;
}

#wowslider-container1 .ws_photoItem {
	border: 2em solid #d0d0d0;
	margin-left: -2em;
	margin-top: -2em;
}

#wowslider-container1  .ws_bullets { 
	padding: 10px; 
}
#wowslider-container1 .ws_bullets a { 
	margin-left:6px;
	width:13px;
	height:13px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: 0 100%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-2.1em;
	z-index:60;
	height: 3.2em;
	width: 3.2em;
	background-image: url(./arrows.png);
	background-size: 200%;
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:0.5em;
}
#wowslider-container1 a.ws_prev {
	left:0.5px;
	background-position: 0 0; 
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}

/*playpause*/
#wowslider-container1 .ws_playpause {
	display:none;
    width: 3.2em;
    height: 3.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -1.6em;
    margin-top: -1.6em;
    z-index: 59;
	background-size: 100%;
}

#wowslider-container1:hover .ws_playpause {
	display:block;
}

#wowslider-container1 .ws_pause {
    background-image: url(./pause.png);
}

#wowslider-container1 .ws_play {
    background-image: url(./play.png);
}

#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover {
    background-position: 100% 100% !important;
}/* bottom center */
#wowslider-container1  .ws_bullets {
	bottom:-5px;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
/* default */
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:2.5em;
	left: 0;
	margin-right:0.5em;
	z-index: 50;
	padding:1.2em;
	color: #3399FF;
	background:#FFFFFF;
    font-family: 'Source Sans Pro',Arial,sans-serif;
	line-height: 2.3em;
	font-weight: normal;
	border-radius:0;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);	
	
}
#wowslider-container1 .ws-title div{
	padding-top:0.25em;
	font-size: 1.8em;
	line-height: 1.15em;
	color: #8699A9;
}
#wowslider-container1 .ws-title span{
	font-size: 2.5em;
}#wowslider-container1 .ws_images ul{
	animation: wsBasic 49s infinite;
	-moz-animation: wsBasic 49s infinite;
	-webkit-animation: wsBasic 49s infinite;
}
@keyframes wsBasic{0%{left:-0%} 10.2%{left:-0%} 14.29%{left:-100%} 24.49%{left:-100%} 28.57%{left:-200%} 38.78%{left:-200%} 42.86%{left:-300%} 53.06%{left:-300%} 57.14%{left:-400%} 67.35%{left:-400%} 71.43%{left:-500%} 81.63%{left:-500%} 85.71%{left:-600%} 95.92%{left:-600%} }
@-moz-keyframes wsBasic{0%{left:-0%} 10.2%{left:-0%} 14.29%{left:-100%} 24.49%{left:-100%} 28.57%{left:-200%} 38.78%{left:-200%} 42.86%{left:-300%} 53.06%{left:-300%} 57.14%{left:-400%} 67.35%{left:-400%} 71.43%{left:-500%} 81.63%{left:-500%} 85.71%{left:-600%} 95.92%{left:-600%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 10.2%{left:-0%} 14.29%{left:-100%} 24.49%{left:-100%} 28.57%{left:-200%} 38.78%{left:-200%} 42.86%{left:-300%} 53.06%{left:-300%} 57.14%{left:-400%} 67.35%{left:-400%} 71.43%{left:-500%} 81.63%{left:-500%} 85.71%{left:-600%} 95.92%{left:-600%} }

#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:20px;
	left:-43px;
	visibility:hidden;
	position:absolute;
    border: 1px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:86px;
	background-color:#FFFFFF;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	bottom:20px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 1px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-8px;
	margin-left:-1px;
	left:43px;
	background:url(./triangle.png);
	width:13px;
	height:7px;
}
/*end slide*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	padding: 0;
	margin: 0 0 10px 0;
}
h1 { font-size:20px; margin-bottom: 10px; margin-top: 5px;line-height: 38px; color:#2580a2;  }
h2 { font-size:26px; margin-bottom: 25px; line-height: 28px; }
h3 { font-size:20px; line-height: 24px }
h4 { font-size:18px }
h5 { font-size:16px }
h6 { font-size:12px }
/*wrapper*/
div.VGF
{
width:1000px;
color:#336600;
background-color:#333300;
margin: 0 auto;
}
div.gallry
{
  margin:5px;
  padding:5px;
  width: auto;
  float: left;
  
}	
div.gallry img
{
  display: inline;
  margin: 5px;
  border: 1px;
}
.VGF {width: 1000px;
   margin:0 auto;}
   
  /*links*/ 
   a:link {
background-color: #d0d0d0;;
}
a:link, a:visited {
text-decoration: underline;
color: #6A5ACD;
background-color: transparent;
}
a:hover, a:active {
text-decoration: underline overline;
color: #d0d0d0;
}
/*links end*/

/*news feeds*/
			a:link, a:visited {text-decoration: none}
			a:hover { text-decoration: none }
			a:hover,a:active { outline:none }

			ol.nobullet, ul.nobullet { margin: 0; padding: 0; list-style: none }
			ol.nobullet li, ul.nobullet li { margin: 0; padding: 0 }

			.col { float: left; margin: 0 30px 30px 0 }

			.col_2 { width: 435px }

			ul.even_list li a {
				display: block;
				padding: 5px 5px;
				width: 240px;
				margin-bottom: 5px;
			}

			ul.even_list li a:hover { text-decoration: none; background-color:#336666 }
			ul.even_list li a span { display: block }
			ul.even_list li a span.title { font-weight: 700; color: #d0d0d0; }
			ul.even_list li a span.date { color: #d0d0d0; }
			ul.even_list li a span.place { color: #d0d0d0; }

/*feeds end*/

/*contact*/
.col { float: left; margin: 0 20px 20px 0 }
.left { float:left }
.right { float:right }
.clear { clear: both }
.col_2 { width: 435px }
.col_4 { width: 202px }
img { margin: 0; padding: 0; border: 0 }

.img_border { border: 1px solid #363637; background: #000; padding: 6px }
.img_border_s { padding: 3px }
.img_border_b { padding: 6px }

.img_nom { display: block; margin-bottom: 15px }
.img_fl { float: left; display: block; margin: 1px 20px 8px 0 }
.img_fr { float: right; margin: 1px 0 8px 20px }


#contact_form { padding: 0; margin-bottom: 40px; width: 435px; }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { 
	width: 192px; 
	padding: 5px; 
	margin-bottom: 20px; 
	color: #999999;  
	background: #111111; 
	border: 1px solid #333333;
	font-family: Tahoma, Geneva, sans-serif;
}

#contact_form form label { display: block; margin-bottom: 5px; }

#contact_form form textarea { 
	width: 425px; 
	height: 150px; 
	padding: 5px; 
	margin-bottom: 10px; 
	color: #999999;  
	background: #111111; 
	border: 1px solid #333333; 
	font-family: Tahoma, Geneva, sans-serif;
}


#comment_form {  }

#comment_form form .input_field { 
	width: 290px; 
	padding: 5px; 
	margin-bottom: 10px; 
	color: #999999;  
	background: #111111; 
	border: 1px solid #333333; 
	font-family: Tahoma, Geneva, sans-serif;
}

#comment_form form label { display: block }

#comment_form form textarea { 
	width: 290px; 
	height: 170px; 
	padding: 5px; 
	margin-bottom: 10px; 
	color: #999999;  
	background: #111111; 
	border: 1px solid #333333; 
	font-family: Tahoma, Geneva, sans-serif;
}
/*end contact*/
/*services*/

#services{text-align:justify; background:rgba(69,69,69,0.2); padding:10px;}
#servics{text-align:justify;  padding:10px;}
.servicesshort{color:#2580a2; text-align:center;}
.servicesshort h1{ font-size:18px;font-family:Arial Rounded MT Bold;text-align:center; display:inline; padding:0 0px;margin: 0 65px 0 0; }
.servicesshort h1:hover{color:#d0d0d0;}

ul {
	margin: 20px;
	padding: 0;
	list-style-image:  url(../images/events/list_icon.png);
}

ul li {
	margin: 0 0 5px 0;
	padding: 0 0;
}

.two_column {
	width: 430px;
}

.services_section {
	padding-bottom: 30px;
	margin-bottom: 30px;
		
}

.services_section .left img {
	border:1px solid #CCC;
	padding: 5px;
}
/*end services*/

ul.even_list li a {
	display: block;
	padding: 0px 0px;
	width: 240px;
	margin-bottom: 5px;
}
.Cagallry h3 ul li{
  display: inline;}
  .socialnetworks ul li{display:inline;}
.Cgallry{width :185px;}
.Cgallry li p{color:#d0d0d0; padding:0px 10 0 10px;display:inline;}
.Cgallry .title p { font-weight: 700; color: #d0d0d0; }
ul.even_list li a:hover { text-decoration: none; background-color:none; }
ul.even_list li a span { display: block; }
ul.even_list li a span.title { font-weight: 700; color: #d0d0d0; }
ul.even_list li a span.date { color: #d0d0d0; }
ul.even_list li a span.place { color: #d0d0d0; }

#display{display:none;margin:0 auto;}

.upcoming{float:right; margin:0 auto; padding: 0px 20px;}

.decription{float:left; margin:0 auto;  text-align:justify;width:550px;}

.upcoming img{width:300px; height:235px;}
/*Gallery*/
img { margin: 0; padding: 0; border: 0 }

.img_border { border: 1px solid #363637; background: #000; padding: 6px }
.img_border_s { padding: 3px }
.img_border_b { padding: 6px }


ol.nobullet1, ul.nobullet1 { margin: 0; padding: 0; list-style: none }
ol.nobullet1 li, ul.nobullet1 li { margin: 0; padding: 0 }

ol.number_list { margin: 10px 0 10px 15px; padding: 0; list-style: decimal-leading-zero }
ol.number_list li { margin: 0 0 7px 0; padding: 0 0 0 10px }
ol.number_list li a { color: #b9becd; font-weight: normal; text-decoration: none }
ol.number_list li a:hover { color: #b9becd }
#tmain {
	padding: 0 20px 30px;
}

#gallery li { display: block; float: left; margin: 0 30px 30px 0; }
#gallery li.no_mr { margin-right: 0 }


/*.no_mr { margin-right: 0 }*/

.tpaging { margin: 0 0 20px; padding: 0 }
.tpaging ul { margin: 0; padding: 0; list-style: none }
.tpaging ul li { margin: 0; padding: 0; display: inline }

.tpaging ul li a { 
	float: left; 
	display: block; 
	color: #666; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background: #000; 
	border: 1px solid #282828 
}

.tpaging ul li a:hover { color: #d0d0d0; background: #282828; border: 1px solid #000 }

.sticky-container{
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: -138px;
	top:200px;
	width: 200px;
}

.sticky li{
	list-style-type: none;
	background-color: #333333;
	list-style:none;
	color: #efefef;
	height: 43px;
	padding: 0px;
	margin: 0px 0px 1px 0px;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
	cursor: pointer;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
			filter: gray; 
			-webkit-filter: grayscale(100%); 
}

.sticky li:hover{
	margin-left: -75px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
			-webkit-filter: grayscale(50%);
}

.sticky li img{
	float: left;
	margin: 5px 5px;
	margin-right: 10px;
}

.sticky li p{
	padding: 0px;
	margin: 0px;
	/*text-transform: uppercase;*/
	line-height: 43px;
}
.sticky li p a{
	text-decoration:none;
	color:#fff;
}
#footer {
	text-align: center;
	padding: 10px;
	color: #fff;
}

#footer a { 
	color: yellow; 
	text-decoration: none; 
}
#footer a:hover { 
	color: #fff;
	text-decoration:underline;
}